Subject: HP-85: GETSAVE utility for converting tokenized BASIC progs to ASCII

From: [email-masked]
Date: Sun Jun 22 19:18:00 2003

This applies to Series 80 computers.

As I mentioned in a previous posting, you need the GETSAVE utility to
convert tokenized Basic programs to ASCII form.

As these commands were not built in to the main system ROMs,
you need to get the binary program
GETSAVE (http://www.series80.org/Programs).

However, I have just found out that the SAVE and GET commands are
built into the Electronic Disk ROM.

So if you have the 00087-15012 Electronic Disk (EDISC) ROM or if you have
the electonic disk built-in (e.g. HP 85B, HP 9915B, and I think HP86B)
you do not need the binary utility.

Final note, as GETSAVE is a binary program, you have to be careful to
use the correct version for your platform (i.e. there is one version
for the HP83/85 and another for the HP86/87).

**vp